




* {
    scroll-padding-top: 3rem;
    scroll-behavior: smooth;
}

:root {
    --main-color: #957221;
    --bg-color: #f0e5d6;
    --text-p-color: #000000;
    --text-h2-color: #412f26;
    --big-font: 6rem;
    --h2-font: 3.6rem;
    --h3-font: 2.4rem;
    --p-font: 16px;
    --h4-font:20px;
}

html, body {
    max-width: 100%; /* Uncommented to prevent body from exceeding viewport width */
    overflow-x: hidden; /* Prevent horizontal scroll */
    margin: 0;
    padding: 0;
    width: 100vw;
    box-sizing: border-box;
}

.home{
   
    height: 90vh;
    background: url(../img/neurology/home.png);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    

}
.home h1{
    font-size: var(--big-font);
    line-height: 1.2;
    text-align: left;
     margin-bottom: 100px;
     margin-left: 50px;
    color: #ffffff;
}

section{
  
    padding: 10% 10%;
    background: linear-gradient(to top, #e6b980 0%, #eacda3 100%);
    background: transparent linear-gradient(180deg, #8f6f56 0%, #6e4829 100%) 0% 0% no-repeat;
    background: #f4f6fe;
    
    background: url(../img/derma/bg5.jpg);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    /* background: transparent radial-gradient(closest-side at 50% 50%, #F9F5EB 0%, #EEE0C4 100%) 0% 0% no-repeat padding-box; */
}


.about{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 3rem;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    overflow: hidden;
   
    grid-template-areas: "img text";
}
.about-img img{
   width: 100%;
    height: auto;
    box-shadow: rgba(0,0,0,0.3);
    /* border-radius: 50px;
    border: #ffffff 1px solid; */
}
.about-text{
  
    grid-area: text;
}
.about-img {
    grid-area: img;
    
}
.about-text p{
font-size: var(--p-font);
text-align: justify;

}
.about-text h2{
    font-size: var(--h2-font);
    margin-bottom: 1rem;
    
    }










    .services{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 10% 10%;
       
        overflow: hidden;
        background: transparent radial-gradient(closest-side at 50% 50%, #f0daae 0%, #b99b74 100%) 0% 0% no-repeat padding-box; 

    }
    
    .services h2{
     
    
        font-size: var(--h2-font);
        text-align: center;
        margin-bottom: 1rem;
        letter-spacing: 1px;
        color: #080808;
        font-weight: 800;
    }
    
    .list{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    
       
        /* background: transparent radial-gradient(closest-side at 50% 50%, #f0daae 0%, #b99b74 100%) 0% 0% no-repeat padding-box;  */
    
     
       
        
    
    
    }
    
    
    
    
    .services .list ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        width: 100%;
        
    
     
    }
    
    .services .list ul li {
        color: #301e07;
        font-weight: 600;
        font-size: 20px;
        background-color: var(--bg-color);
     border-top-right-radius: 180px;
     border-bottom-right-radius: 180px;
        padding: 16px 0;
        margin-bottom: 8px;
        box-shadow: 5px 2px 4px rgba(0, 0, 0, 0.2);
        width: 90%;
        position: relative;
        padding-left: 35px;
       
         /* Optional: limits the width for large screens */
    }
    .services .list ul li i{
    
        position: absolute; /* Remove the icon from the document flow */
        left: 0; /* Position the icon on the left */
        top: 50%; /* Center the icon vertically relative to the text */
        transform: translateY(-50%); 
        font-size: 20px; /* Adjust as needed */
        background: transparent radial-gradient(closest-side at 50% 50%, #f0daae 0%, #553b18 100%) 0% 0% no-repeat padding-box; 
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        display: inline-block;
        padding-right: 10px;
        padding-left: 10px;
        -webkit-mask-image: linear-gradient(#fff 100%);
    }

    




    .why{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: auto;
        overflow: hidden;
       
        
    }

    .why h2{
     
    
        font-size: var(--h2-font);
        text-align: center;
        margin-bottom: 1rem;
        letter-spacing: 1px;
        color: #080808;
        font-weight: 800;
    }

    .why-inner{
        display: grid;
        grid-template-columns: repeat(3,1fr);
        gap: 10px;
        margin-bottom: 8%;
    }
    .col1{
        border-radius: 10px;
        background: transparent radial-gradient(closest-side at 50% 50%, #f0daae 0%, #b08e61 100%) 0% 0% no-repeat padding-box; 

        padding: 30px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 10px;
        box-shadow: #d2bb8c 0px 1px 15px; 
        text-align: center;
    }
    
    .col1 img{
         border-radius: 20px;
         width: 100px;
         height: 100px;
         background: transparent radial-gradient(closest-side at 50% 50%, #F9F5EB 0%, #EEE0C4 100%) 0% 0% no-repeat padding-box;

         border: #6e4829 1px solid;
    }
    .col1 h4{
        font-size: 22px;
        font-weight: 800;
        font-family: serif;
    }
    
    


    .cta{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        /* padding: 40px 20px; */
       width: 100%;
        overflow: hidden;
        /* background: #0b0b0b;  */
        border-radius:30px;
        

    }

    
.cta-inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  
    padding: 40px 20px;
    background: transparent linear-gradient(261deg, #b99236 0%, #ffe9bd 100%) 0% 0% no-repeat padding-box;
    background: transparent radial-gradient(closest-side at 50% 50%, #f0daae 0%, #b99b74 100%) 0% 0% no-repeat padding-box; 
    background: rgba(230, 201, 175, 0.3);
    border: 2px solid white;
    box-shadow: rgba(254, 253, 253, 0.2);
   text-align: center;
   border-radius: 12px;
}
.cta-inner h3{
    font-size: 24px;
    margin-bottom: 10px;
   color: rgb(36, 31, 7);
}
.cta-inner h2{
    font-size: 30px;
    margin-bottom: 10px;
    font-family: serif;
    color: rgb(0, 0, 0);
}

.cta-btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
   
}
.cta-btn a{
  
    padding: 15px 35px;
   text-align: center;
    font-size: var(--p-font);
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: .5rem;
    transition: all .50s ease; 
    margin-top: 10px ;
    box-shadow: #b28558 0px 1px 15px; 
    background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;

}
.cta-btn a span{
    color: #957221;
}
.cta-btn a i{
    color: #957221;
    font-size: 16px;
    padding-right: 10px;
    animation: zoomInOut 2s infinite;
}
@keyframes zoomInOut {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
    100% {
        transform: scale(1);
    }
}




@media (max-width:1200px) {
    
    
section{
  
    padding: 10% 8%;}

.services{
    padding: 10% 8%;
}
:root{
         
            
    --big-font:5rem;
    --h2-font:2.2rem;
    --h3-font:1.8rem;
    --p-font:16px;
    
    }
    .services .list ul li{
        font-size: 18px;
    }
  
    .services .list ul li i{
        font-size: 18px;
    }
    .col1 img{
        width: 100px;
        height: 100px;
       }
       .col1 h4{
           font-size: 16px;
       }
       .about{
        grid-template-columns: 1fr;
        grid-template-areas:  "text" "img";
       
            gap: 2rem;
        text-align: center;

    }
}

@media (max-width:800px) {
    :root{
         
            
        --big-font:5rem;
        --h2-font:2rem;
        --h3-font:1.8rem;
      
        
        }
        .services .list ul li{
            font-size: 14px;
        }
        .services .list ul li i{
            font-size: 16px;
        }
        .col{
            padding: 20px;
        }
        .col1 img{
            width: 80px;
            height: 80px;
           }
           .col1 h4{
               font-size: 16px;
               line-height: 1.2;
           }  
       
}

@media (max-width:600px) {
    :root{
         
            
        --big-font:3rem;
        --h2-font:1.6rem;
        --h3-font:1.8rem;
       
        
        }
    section{
  
        padding: 10% 5%;}
       .services {
        padding: 10% 8%;
    }
        .home{
   
            height: 70vh;
        }
        .home h1{
           
             margin-bottom: 40px;
             margin-left: 20px;
           
        }
       
        .about-img img{
            width: 100%;
            
        }
        .about-text h2{
            text-align: center;
        }
        .services .list ul li{
            font-size: 12px;
            padding-left: 30px;
        }
        .services .list ul li i{
            font-size: 16px;
            padding-right: 5px;
    padding-left: 5px;
        }
         .why-inner{
grid-template-columns: 1fr;
        }
        .col1 img{
            width: 100px;
            height: 100px;
        }
        .col1 h4{
            font-size: 16px;
        }
        .cta-btn{
            flex-direction: column;
        }
}
@media (max-width:400px) {
    .cta-inner h3{
        font-size: 20px;
        margin-bottom: 10px;
       color: white;
    }
    .cta-inner h2{
        font-size: 24px;
        margin-bottom: 10px;
        font-family: serif;
        color: rgb(0, 0, 0);
    }
}
@media (max-width:350px) {
    
}